Subject: I-D on Uniform Treatment of Pending Action Notification in EPP

From: "Liu, Hong" <[email-masked]>
Date: Tue, 30 Jul 2002 12:41:59 -0400

Hi, all,

As promised, I have submitted the I-D to IETF. Until it appears in the IETF
repository, you can access the I-D from the following URL:

 http://epp-ver-04.sourceforge.net/IETF/draft-liu-epp-pa-notify-00.txt

The gut of the proposal is to add a new OPTIONAL element in <response> to
(1) identify the transaction ID that triggers the pending action;  and (2)
to indicate the outcome of the pending action. This is the minimum
information necessary for enabling the pending action notification mechanism
in EPP.

This is a strawman proposal intended to summarize the recent discussions on
related topics and to bring more focused discussion to bring this issue to a
conlusion. Your comments are greatly appreciated.

--Hong